local L = ElvUI[1].Libs.ACL:NewLocale('ElvUI', 'zhCN')
if not L then return; end

-- General Options
L['Plugin for |cff1784d1ElvUI|r by\nfgprodigal(Ray).'] = '|cff1784d1ElvUI|r 扩展插件\n作者: fgprodigal(Ray).'
L['by fgprodigal(Ray)'] = true

-- Modules
L['Modules'] = '模块'
L['Here you find the options for all the different |cff7aa6d6Ray|r|cffff0000U|r|cff7aa6d6I|r modules.'] =
    '你能在这里找到所有不同的|cff7aa6d6Ray|r|cffff0000U|r|cff7aa6d6I|r模块设置.'

-- Addons
L['Addon Profiles'] = '插件配置'
L['This will create and apply profile for %s'] = '这将为 %s 创建并应用配置文件'

-- Install
L['Current'] = '当前'
L['Transparent'] = '透明'
L['|cff7aa6d6Ray|r|cffff0000U|r|cff7aa6d6I|r Installation'] = '|cff7aa6d6Ray|r|cffff0000U|r|cff7aa6d6I|r 安装'
L['This part of the installation process let you create a new profile or install |cff7aa6d6Ray|r|cffff0000U|r|cff7aa6d6I|r settings to your current profile.'] =
    '安装过程的此部分允许您为当前配置文件创建新配置文件或安装 |cff7aa6d6Ray|r|cffff0000U|r|cff7aa6d6I|r 设置.'
L['RayUI successfully created and applied profile(s) for:'] = 'RayUI成功创建并应用了个人配置:'
L['Welcome to RayUI |cff00c0faVersion|r %s, for ElvUI %s.'] = '欢迎使用RayUI |cff00c0faVersion|r %s, 适用于ElvUI %s.'
L['By pressing the Continue button, RayUI will be applied in your current ElvUI installation.\r\r|cffff8000 TIP: It would be nice if you apply the changes in a new profile, just in case you don\'t like the result.|r'] =
    '按下继续按钮，RayUI将应用于您当前的ElvUI安装.\r\r|cffff8000 小窍门: 防止你不喜欢这个结果，你应该在新的配置文件中应用这个更改.|r'
L['|cffff8000Your currently active ElvUI profile is:|r %s.'] = '|cffff8000你当前有效的ElvUI配置文件是:|r %s.'
L['Importance: |cffff0000Very High|r'] = '重要性: |cffff0000非常高|r'
L['This part of the installation changes the default ElvUI look.'] = '安装过程的此部分更改了默认的ElvUI外观.'
L['Please click the button below to setup your layout.'] = '请点击下面的按钮以应用新布局.'
L['This step changes a few World of Warcraft default options. These options are tailored to the needs of the author of %s and are not necessary for this edit to function.'] =
    '此步骤更改了一些魔兽世界的默认选项.这些选项是根据 %s 作者的需求量身定制的,并不是此配置功能所必需的'
L['This part of the installation process sets up your chat fonts and colors.'] =
    '安装过程的此部分设置您的聊天字体和颜色.'
L['Please click the button below to setup your chat windows.'] = '请单击下面的按钮设置聊天窗口.'
L['This part of the installation process will apply changes to ElvUI Plugins'] = '这部分安装过程将对 ElvUI 插件应用更改'
L['Please click the button below to setup the ElvUI AddOns. For other Addon profiles please go in my Options - Skins/AddOns'] =
    '请单击下面的按钮以设置 ElvUI AddOns.对于其他 Addon 配置文件,请进入 ElvUI设置 - RayUI - 插件配置'
L['RayUI didn\'t find any supported addons for profile creation'] = 'RayUI没有找到任何支持的插件用于配置文件创建.'
L['Setup Addons'] = '设置插件'
L['Installed'] = '已安装'
L['Profiles'] = '配置文件'
L['Variables'] = 'ElvUI设置'
L['This part of the installation changes variables in ElvUI'] = '安装过程的此部分更改了默认的ElvUI设置.'
L['Please click the button below to setup your variables.'] = '请点击下面的按钮以应用ElvUI设置.'

-- Chat
L['Auto hide'] = '自动隐藏'
L['Auto hide timeout'] = '时间'
L['Enable chat panel auto hide'] = '启用聊天框自动隐藏功能'
L['Seconds before hiding chat panel'] = '多少秒后聊天框自动隐藏'

-- Combat Text
L['Combat Text'] = '战斗文字'
L['Merge delay'] = '合并延迟'
L['How long to wait before showing events so that merges may happen.'] = '显示信息前的延时，以便合并同类信息'
L['Outgoing'] = '输出'
L['Incoming Damage'] = '受到伤害'
L['Incoming Healing'] = '受到治疗'
L['Message'] = '信息'

-- UnitFrames
L['Quick Resurrect'] = '快速救人'
L['Enable quick resurrect, you can middle click on raid frame to cast resurrection on mouseover target'] =
    '启用快速救人，中键点击团队框架释放复活术'

-- Misc
L['Auto Release'] = '自动释放'
L['Auto release in battleground'] = '战场中自动释放尸体'
L['Auto Screenshot'] = '自动截图'
L['Take screenshot when you earned an achievement or get a legendary item'] = '当获得成就/获取橙装时自动截图'
L['Shift + Right click on auction item to buyout item'] = '在拍卖行Shift + 右键快速一口价购买物品'
L['Focuser'] = '设置焦点'
L['Shift + Left click on unit to set focus'] = '在单位上Shift + 左键快速设置焦点'

-- Table dump
L['Tools'] = '工具'
L['Table Dumper'] = '表导出工具'
L['A tool for dumping table data (this table must be a global variable)'] =
    '一个导出表数据的工具 (这个表必须为全局变量)'
L['Table Name'] = '表名'
L['Table %s does not exist'] = '表 %s 不存在'
L['Choose Dump Format'] = '导出格式'
L['Dump Now'] = '导出'
L['Dumped'] = '已导出'
