local RayUI, E, _, V, P, G = unpack(select(2, ...))
local AR = RayUI:NewModule('RayUIAutoRelease', 'AceEvent-3.0')

local GetSpellInfo = GetSpellInfo
local AuraUtil = AuraUtil
local GetBattlefieldStatus = GetBattlefieldStatus
local RepopMe = RepopMe

function AR:PLAYER_DEAD()
    if not E.db.rayui.misc.autoRelease then return end
    local soulstone = GetSpellInfo(20707)
    if ((E.myclass ~= 'SHAMAN') and not (soulstone and AuraUtil.FindAuraByName(soulstone, 'player', 'HELPFUL'))) then
        for i = 1, 5 do
            local status = GetBattlefieldStatus(i)
            if status == 'active' then
                RepopMe()
                break
            end
        end
    end
end

function AR:Initialize()
    self:RegisterEvent('PLAYER_DEAD')
end

RayUI:RegisterModule(AR:GetName())
